* {
  font-family: SoDoSans, Helvetica Neue, Helvetica, Arial, sans-serif;
}

h1 {
  font-family: 'Fira Sans Condensed', sans-serif;
  font-weight: 700;
  font-size: 4rem;
  color: #7a4f19;
}

h3 {
  color: #7a4f19;
  font-family: 'Fira Sans Condensed', sans-serif;
  font-size: 3rem;
  letter-spacing: 2px;
}

h4 {
  color: #c58940;
  font-weight: bold;
}

h5 {
  color: #7a4f19;
  font-family: 'Fira Sans Condensed', sans-serif;
  font-size: 2rem;
  letter-spacing: 1px;
}

p {
  color: #7a4f19;
}

span {
  color: #7a4f19;
  font-weight: bolder;
}

#nav-bar {
  transition: 0.3s;
}

#logo-nan {
  width: 3rem;
  height: 3rem;
}

.offcanvas {
  background-color: #e5ba73;
}

.navbar {
  color: #7a4f19;
}

.nav-item {
  margin: 0;
  justify-content: center;
  align-items: center;
  list-style: none;
}

.nav-link {
  color: #7a4f19;
  justify-content: center;
}

.navbar-toggler {
  border: 0;
}

.landing {
  background-color: #fef5d5;
}

.section-2 {
  background-color: #faf8f1;
}

.section-3 {
  background-color: #fef5d5;
}

.section-4 {
  background-color: #faf8f1;
}

.icon-social {
  width: 2rem;
  height: 2rem;
  padding: 0.1rem;
  transition: 0.5s;
}

.icon-social:active {
  transform: translateY(10px);
}

.icon-social:hover {
  filter: invert(0.6);
}

.send-button {
  padding: 17px 40px;
  border-radius: 50px;
  border: 0;
  background-color: #e5ba73;
  box-shadow: rgb(0 0 0 / 5%) 0 0 8px;
  letter-spacing: 1.5px;
  text-transform: uppercase;
  font-size: 15px;
  transition: all 0.5s ease;
}

.send-button:hover {
  letter-spacing: 3px;
  background-color: #7a4f19;
  color: hsl(0, 0%, 100%);
  box-shadow: #c58940 0px 7px 29px 0px;
}

.send-button:active {
  letter-spacing: 3px;
  background-color: #5a3910;
  color: hsl(0, 0%, 100%);
  box-shadow: #5e3c13 0px 0px 0px 0px;
  transform: translateY(10px);
  transition: 100ms;
}

.right-side {
  background-color: #e5ba73;
  box-shadow: -7px 0px 34px -4px rgba(0, 0, 0, 0.74);
  -webkit-box-shadow: -7px 0px 34px -4px rgba(0, 0, 0, 0.74);
  -moz-box-shadow: -7px 0px 34px -4px rgba(0, 0, 0, 0.74);
}

#nan-pic {
  height: 85vh;
}

#nan-id {
  height: 20rem;
  width: 20rem;
  box-shadow: 1px 0px 43px 1px #7a4f19;
  -webkit-box-shadow: 1px 0px 43px 1px #7a4f19;
  -moz-box-shadow: 1px 0px 43px 1px #7a4f19;
  transition: 0.5s;
}

#nan-id:hover {
  transform: translateY(-10px);
  transition: 0.5s;
}

.iknow-icons {
  height: 5.5rem;
  width: 5.5rem;
  margin: 0.5rem;
  margin-bottom: 2rem;
  transition: 0.5s;
}

.iknow-icons:hover {
  transform: translateY(-10px);
  transition: 0.5s;
  cursor: pointer;
}

.justify-text {
  text-align: justify !important;
}

.card-p {
  color: #c58940;
  text-align: justify;
}

ul {
  list-style: none;
}

li {
  color: #c58940;
}

.card-attrib {
  background-color: #fef5d56b;
  box-shadow: 0px -1px 27px -7px rgba(90, 57, 16, 0.75);
  -webkit-box-shadow: 0px -1px 27px -7px rgba(90, 57, 16, 0.75);
  -moz-box-shadow: 0px -1px 27px -7px rgba(90, 57, 16, 0.75);
  border: 1px solid #5a3910;
}

.under-line {
  border-bottom: 3px solid #5a3910;
}

input {
  width: 100%;
}

.input-container {
  margin: 1rem;
}

.prefooter {
  height: 30%vh;
  padding: 0;
}

.spacing {
  padding: 1rem;
}

.vh-height {
  height: 90vh;
}
